Subject: RE: Update.
From: [email-masked]
To: [email-masked]
Date: Fri, 8 Jun 2001 05:42:54 -0700 (PDT)

Q2 needs to be on plan.  Work hard!

 -----Original Message-----
From: 	Umanoff, Adam  
Sent:	Thursday, June 07, 2001 11:47 AM
To:	Horton, Stanley
Cc:	Lindholm, Tod A.
Subject:	Re: Update.

Thanks for your note.  Agreed that execution on IMI and II (construction, debt and equity closings) are the key for the Americas.  It looks like we will have slippage for Q2; I am expecting to see European numbers later this morning and will give you a call to discuss on Friday.  We can also discuss the gearbox issues for the US as to which I am a bit more optimistic than my earlier reports.  Adam

From:	Stanley Horton/ENRON@enronXgate on 06/05/2001 03:00 PM CDT
To:	Adam Umanoff/EWC/Enron@ENRON
cc:	Tod A Lindholm/ENRON@enronXgate 

Subject:	Update.

It sounds like the due diligence with UBS is going fairly well with no real surprise.  The news is good on Indian Mesa I and II both on the deal with AEP and the financing.  The real target is completion of the project on time.

I am concerned about slippage again on Q2 due to the Greek project slippage and German installations being behind schedule.  I am looking forward to seeing the Q2 numbers very soon.

What is the issue on the L&S gearbox and what is the potential impact on 01 earnings given your statement that if we do not pass the test, it will present significant problems for 01 US sales.

Let's talk by phone this week if possible.